<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GE12'>
/****************************************************************************/
/* GE12 ( ｼｽﾃﾑﾊﾟﾗﾒｰﾀ定義 )                                                  */
/* Created : 2018/06/08 16:45:29                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GE12 DROP CONSTRAINT GE12_UQ
</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GE12 DROP CONSTRAINT GE12_LUQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GE12 ADD CONSTRAINT GE12_LUQ UNIQUE( SYSTEM_ID,PARAM_ID,KBSAKU,CONTXT_PATH,FGJ )</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GE12_SA
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GE12_SA ON GE12( SYSTEM_ID,CONTXT_PATH,FGJ,KBSAKU,SEQNO )</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GE12_SB
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GE12_SB ON GE12( SYSTEM_ID,SEQNO )</EXEC_SQL>
</ROWSET>
